Plesk\backup\Agent\Schema\Backup\Admin\AdminAType\LimitsAndPermissionsAType:
    properties:
        permission:
            expose: true
            access_type: public_method
            serialized_name: permission
            xml_element:
                cdata: false
            accessor:
                getter: getPermission
                setter: setPermission
            xml_list:
                inline: true
                entry_name: permission
            type: array<Plesk\backup\Agent\Schema\Backup\Permission>
